/* CSS Document */

.chef_entry
{
	width:755px;
	text-align:center;
	margin:0 atuo;
	padding:30px;
}

.chef_hat
{
	width:155px;
	text-align:center;
}

.chef_hat img
{
	margin:0 auto;
}

.chef_quote_right
{
	background-image:url(../images/braintrust/right_word_bubble.png);
	background-position:bottom;
	background-repeat:no-repeat;
	padding:40px 55px 25px 130px;
	width:415px;
	height:119px;
	text-align:left;
	float:left;
}

.chef_quote_left
{
	background-image:url(../images/braintrust/left_word_bubble.png);
	background-position:bottom;
	background-repeat:no-repeat;
	padding:55px 130px 25px 55px;
	width:415px;
	height:104px;
	text-align:left;
	float:left;
}